@charset "utf-8";
/* CSS Document */

 .top-right-area ul.top-social-icons li a span.hov , .social-icons li a span.hov{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; 
       filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=00);  }

#menu>li.current_page_item, #menu>li.current-menu-ancestor  { filter:none; }

 .blurb-wrapper .blurb-button a { position:relative; zoom:1; }
	
	.commentlist li{ margin-top:-3px!important; }
	
	#footer , .inner-footer-wrapper { position:relative; zoom:1; }